/**title**/
:focus {
    outline: 0;
    box-shadow: 0 0 0 0rem rgb(0 123 255 / 25%);
}

.index_bn {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.swiper-bn-list {
    position: absolute;
    width: 100%;
    bottom: 50px !important;
    z-index: 9;
    text-align: center;
}

.swiper-bn-list span {
    background: none;
    width:90px;
    height:3px;
    margin: 0px 4px !important;
    background:rgba(255,255,255,0.4);
    overflow:hidden;
    border-radius:0px;
    position:relative;
}
.swiper-bn-list span:before
{
    content: '';
    width: 0px;
    height: 100%;
    position: absolute;
    background: #fff;
    transition: all 5s;
    left:0px;
}


.swiper-bn-list span.swiper-pagination-bullet-active:before
{
    width:100%;
}


.index1 .swiper-slide {
    width: 100% !important;
}

.carousel-img img {
    width: 100%;
    object-fit: cover;
    height: 100%;
}

.index_bn .text {
    position: absolute;
    top: 50%;
    z-index: 2;
    width: 100%;
    color: #fff;
    transform: translateY(-50%);
}

.index_bn .text .main {
    max-width: 1640px;
    margin: auto;
    padding: 0px 20px;
}

.index_bn .text .main .title {
    font-size: 48px;
    max-width: 780px;
    color: #fff;
    line-height: 1.2em;
}
.index_bn .text .main .subtitle
{
    font-size: 18px;
    display: block;
    max-width: 600px;
    margin-top: 20px;
}


.index_bn .more {
    display: inline-block;
    background: #CB000B;
    color: #fff;
    padding: 10px 30px;
    border-radius: 30px;
    margin-top: 40px;
}
.index_bn a
{
   width:100%;
   height:100%;
   z-index:2;
   position:absolute;
   top:0px;
   left:0px;
}

/**pag1**/
.pag01 {
    width: 100%;
    overflow: hidden;
    padding: 100px 0px;
}

.pag01 .center {
    margin: auto;
    max-width: 1600px;
    overflow: hidden;
    padding: 0px 0px;
    position: relative;
}

.pag01 .center .swiper-solution {
    width: 100%;
    position: relative;
}

.swiper-solution img {
    width: 100%;
    transition: all 0.5s;
}

.swiper-solution li:hover img {
    transform: scale(1.1);
}


.swiper-solution .text {
    position: absolute;
    top: 10%;
    width: 100%;
    color: #fff;
    padding: 0px 50px;
}

.swiper-solution .title {
    font-size: 36px;
}

.swiper-solution .summary {
    max-width: 600px;
    margin-top: 10px;
    line-height: 1.7em;
}

.swiper-solution .more {
    display: inline-block;
    padding: 10px 25px;
    background: #CB000B;
    border-radius: 30px;
    margin-top: 40px;
    transition: all 0.5s;
}

.swiper-solution .more:hover {
    background: #003E92;
}


.solution-fl {
    position: absolute;
    bottom: 0px;
    width: 100%;
}

.solution-fl li {
    display: flex;
    background: rgba(0, 62, 146, 0.01);
    backdrop-filter: blur(60px);
    align-items: center;
    justify-content: space-between;
    padding: 20px 30px;
    cursor: pointer;
}

.solution-fl li.swiper-slide-thumb-active {
    background: #003E92;
}

.solution-fl .title {
    color: #fff;
}

.solution-fl .title img {
    margin-right: 10px;
}

.solution-fl span {
    color: #fff;
}

/**pag03**/
.pag03 {
    width: 100%;
    overflow: hidden;
    background: url(../images/honor-bg.png) no-repeat center;
    background-size: cover;
    padding: 100px 0px 180px;
    position: relative;
}

.pag03 .pagtitle .def1 {
    color: #fff;
    font-size: 18px;
}

.pag03 .pagtitle .def1 span {
    font-size: 36px;
    color: #fff;
}

.pag03 .pagtitle .def3 {
    color: #fff;
}

.pag03 .center {
    max-width: 1640px;
    margin: auto;
    padding: 0px 20px 0px;
    overflow: hidden;
}

.pag03 .center a {
    border: 1px #eee solid;
    border-radius: 20px;
    display: block;
    width: 100%;
    padding: 40px;
    background: rgba(255, 255, 255, 0.01);
    box-sizing: border-box;
    border: 1px solid rgba(255, 255, 255, 0.4);
    backdrop-filter: blur(10px);
}

.pag03 .center .ico {
    display: flex;
    justify-content: center;
    padding-top: 70%;
    height: 0px;
    position: relative;
}

.pag03 .center .ico img {
    max-width: 100%;
    position: absolute;
    top: 0px;
    height: 100%;
    transition: all 0.5s;
}

.pag03 .center .ico:hover img {
    transform: scale(1.1);
}

.pag03 .swiper-PrLeft {
    width: 50px;
    height: 50px;
    position: absolute;
    right: 0px;
    z-index: 2;
    background-size: 8px;
    bottom: 100px;
    margin-top: 0px;
    border: 1px #fff solid;
    border-radius: 100%;
    left: 50%;
    font-size: 18px;
    margin-left: -80px;
    font-weight: 700;
    font-family: 宋体;
    color: #fff;
    transition: all 0.5s;
    line-height: 50px;
    text-align: center;
    cursor: pointer;
}

.pag03 .swiper-PrRight {
    width: 50px;
    height: 50px;
    position: absolute;
    cursor: pointer;
    z-index: 2;
    background-size: 8px;
    bottom: 100px;
    margin-top: 0px;
    border: 1px #fff solid;
    border-radius: 100%;
    right: 50%;
    margin-right: -80px;
    font-size: 18px;
    margin-left: -50px;
    font-weight: 700;
    font-family: 宋体;
    color: #fff;
    line-height: 50px;
    text-align: center;
    transition: all 0.5s;
    cursor: pointer;
}

.pag03 .swiper-PrRight:hover,
.pag03 .swiper-PrLeft:hover {
    background: #CB000B;
    border: 1px #CB000B solid;
}


/***pag05**/
.pag05 {
    width: 100%;
    overflow: hidden;
    padding-bottom: 60px;
}

.pag05 .center {
    max-width: 1640px;
    margin: auto;
    padding: 0px 20px;
    overflow: hidden;
}

.pag05 .intitle {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.pag05 .intitle p {
    font-size: 36px;
    color: #313131;
}

.pag05 .intitle p span {
    display: block;
    font-size: 18px;
    color: #003E92;
}

.pag05 .intitle a {
    display: inline-block;
    font-size: 16px;
    color: #fff;
    background: #CB000B;
    border-radius: 30px;
    padding: 10px 25px;
    transition: all 0.5s;
}

.pag05 .intitle a:hover {
    background: #003E92;
}


.pag05 .main {
    display: flex;
    width: 100%;
    margin-top: 40px;
}

.pag05 .left {
    width: 50%;
    padding-right: 30px;
}

.pag05 .left li {
    background: #f6f6f6;
    padding: 30px;
}

.pag05 .left li a {}

.pag05 .left li .sortname {
    color: #777;
}

.pag05 .left li .title {
    font-size: 28px;
    color: #313131;
}

.pag05 .left li:hover .title {
    color: #003E92;
}


.pag05 .left li .ext_summary {
    color: #777;
    line-height: 2em;
    margin-top: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.pag05 .left li .ico {
    position: relative;
    overflow: hidden;
    padding-top: 45%;
    width: 100%;
    background: #fff;
    margin-top: 30px;
}

.pag05 .left li .ico img {
    width: 100%;
    transition: all 0.5s;
    position: absolute;
    top: 0%;
    left: 0%;
    object-fit: cover;
    height: 100%;
}

.pag05 .left li:hover .ico img {
    transform: scale(1.1);
}

.pag05 .right {
    width: 50%;
}

.pag05 .right li {
    margin-bottom: 30px;
}

.pag05 .right li a {
    display: flex;
    padding: 30px;
    background: #f6f6f6;
    align-items: center;
}

.pag05 .right li .ico {
    width: 40%;
    position: relative;
    overflow: hidden;
    padding-top: 26.8%;
    background: #fff;
}

.pag05 .right li .ico img {
    width: 100%;
    transition: all 0.5s;
    position: absolute;
    object-fit: cover;
    height: 100%;
    top: 0px;
    left: 0px;
}

.pag05 .right li:hover .ico img {
    transform: scale(1.1);
}

.pag05 .right li .text {
    width: 60%;
    padding-left: 20px;
}

.pag05 .right li .sortname {
    color: #313131;
    font-size: 14px;
}

.pag05 .right li .title {
    color: #333;
    font-size: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    margin-top: 10px;
}

.pag05 .right li:hover .title {
    color: #003E92;
}

.pag05 .right li .ext_summary {
    font-size: 14px;
    color: #999;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    margin-top: 5px;
    line-height: 1.8em;
}

.pag05 .right li .more {
    color: #003E92;
    margin-top: 10px;
    font-size: 14px;
}

/**pag04**/
.pag04 {
    text-align: center;
    position: relative;
}
.pag04 .center
{
    max-width:1640px;
    padding:0px 20px;
    margin:auto;
}


.pag04 img {
    max-width: 100%;
}

.pag04 .text {
    background: url(../images/dbx.png) no-repeat center;
    height: 237px;
    max-width: 316px;
    color: #fff;
    text-align: center;
    padding-top: 60px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -118px;
    margin-left: -158px;
}

.pag04 .text .title {
    text-align: center;
}

.pag04 .text .summary {
    font-size: 22px;
    line-height: 1.3em;
}

.pag04 .text .content {
    color: #fff;
    padding: 0px 40px;
    font-size: 14px;
}